#pragma once
#include "Entity.h"
#define CS_SIGNBOARD_RECYCLE_CREATENAME L"CS_signboard_recycle"
class CS_Signboard_Recycle :
    public Entity
{
public:
    CS_Signboard_Recycle();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Signboard_Recycle();